
div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: 150px;
}

div.desc {
  padding: 2px;
  text-align: center;
  height: 112px;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 14.99999%;
}

@media only screen and (max-width: 2200px) {
  .responsive {
    width: 24.99999%;
    margin: 6px 0;
  }
}
	
@media only screen and (max-width: 1600px) {
  .responsive {
    width: 33.3333%;
    margin: 6px 0;
  }
}
	
@media only screen and (max-width: 1300px) {
  .responsive {
    width: 49.9999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 1000px) {
  .responsive {
    width: 49.9999%;
    margin: 6px 0;
  }
}
	
@media only screen and (max-width: 800px) {
  .responsive {
    width: 280px;
    margin: 6px 0;
  }
}
	
@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}
	
@media only screen and (max-width: 500px) {
  .responsive {
    width: 49.99999%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


